package cn.freemud.demoTest.service;

import cn.freemud.demoTest.entities.bo.BasePaySuccessBo;
import cn.freemud.demoTest.entities.dto.OrderInfoDemoDto;

public class MAILService extends AbstractTradeService {



    @Override
    public String paySuccessCallback(BasePaySuccessBo basePaySuccessBo, OrderInfoDemoDto orderInfoDemoDto) {
        return null;
    }


}
